/*
	main color scheme file
	should pretty much contain only colors and bg images used to apply colors
	some common stuff from styles and menus should be here as well, to avoid needing moe specific files
*/
#layout_wrapper {
border-color:#000000;

}
.color-1 {
	color:#F2E0BD;
}
body, .bg-color-1 {
	background-color:#F2E0BD;
}
header,footer,.bg-color-2 {
	background-color:#1D1626;
}
.color-2 {
	color:#1D1626;
}
.bg-color-3 {
	background-color:#8C786C;
}
.color-3 {
	color:#8C786C;
}
.bg-color-4 {
	background-color:#BFAA8F;
}
.color-4 {
	color:#BFAA8F;
}
.manager-table th, .admin-table th {
background-color:#1D1626;
color:#FFFFFF;
}
h1 {
background-color:#8c786c;
	color:#FFFFFF;
}
h2 {
background-color:#8c786c;
	color:#FFFFFF;
}
h3 {
	color:#1d1626;
}
.ce-button {
	background: #d6c5b0 url(/css/design/1/opgrad.png) left top repeat-x;
color:#000000;
}
.ce-button:hover {
	background: #d6c5b0 url(/css/design/1/opgrad_rev.png) left top repeat-x;
color:#000000;
}

#panel_links a:hover {
	background-color:#BFAA8F;
}
#vertical_container {
	background-color:#1D1626;
}
#panel_links a:hover {
	background-color:#b7b7b7 !important;
}
.vertical.control-panel-link,.control-panel-link {
	color:#000000;
	background-position: 0px -285px;
}
.vertical.checklist-link {
	color:#000000;
}
.welcome-message {
	color:#000000 !important;
}

ul.site-menu ul.sub-menu li {background-color:#8c786c;}
.site-menu,ul.horizontal.site-menu{background-color:#453f4e;}
.site-menu li {background-color:#8c786c;}
.site-menu li:hover{ background-color:#bfaa8f; }
.site-menu li.selected-menu-item { background-color:#bfaa8f;}
ul.sub-menu { background-color:#FFFFFF; }
ul.site-menu ul.sub-menu li:hover {background-color:#bfaa8f;}
ul.horizontal.site-menu li.sub-parent:hover { background-color:#bfaa8f; }
li.menu-separator { background-color:#bfaa8f; }
header { color:#FFFFFF; }
.footer-container, .footer-container a, .footer-container span { color:#FFFFFF; }
.sidebar { 
	background-color:#736258;
}
.sidebar-title {
	background-color:#64554c;
}